# Petstore::InlineObject4

## Properties

| Name | Type | Description | Notes |
| ---- | ---- | ----------- | ----- |
| **param** | **String** | field1 |  |
| **param2** | **String** | field2 |  |

## Example

```ruby
require 'petstore'

instance = Petstore::InlineObject4.new(
  param: null,
  param2: null
)
```

